function goIDeal()
{
	var txtAmount = document.getElementById('ideal_txtAmount');
	if(txtAmount)
	{
		var amount1 = txtAmount.value;
		var amount2 = amount1.replace(/\,/g, ".");

		if (isNaN(amount2))
		{
			alert("Amount not a number: " + amount2+ " !");
		}
		else
		{
			window.open('http://wever.internet.wur.nl:9090/ideal/ideal_easy.htm?id=TESTiDEALEASY&amount=' + amount2+ '&desc=dit%20is%20een%20omschrijving');	
		}
	}
}
